## telepathy-theonering 0.1.0-0

=== debian/changelog ===
telepathy-theonering (0.1.0-0) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Fri, 25 Dec 2009 07:52:55 +0000
