## telepathy-theonering 0.1.0-1

=== debian/changelog ===
telepathy-theonering (0.1.0-1) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Fri, 25 Dec 2009 10:26:27 +0000
