=== debian/control ===
--- 
+++ 
@@ -10,6 +10,15 @@
 Depends: python (>= 2.5), python-dbus, python-gobject, python-telepathy
 Recommends: 
 Description: Google Voice Communication Plugin
+ Features:
+ .
+ * Send Texts and Receive both Texts and Voicemail through your chat window
+ .
+ * Save battery life by setting your status to "Away"
+ .
+ * Block incoming calls by switching your status to "Hidden"
+ .
+ * Access to all of your Google Voice contacts
  .
  Homepage: http://theonering.garage.maemo.org
 XSBC-Maemo-Display-Name: Telepathy-TheOneRing
