## telepathy-theonering 0.1.0-2

=== debian/changelog ===
telepathy-theonering (0.1.0-2) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Fri, 25 Dec 2009 11:55:55 +0000
