=== debian/rules ===
--- 
+++ 
@@ -74,6 +74,8 @@
 	cp -a "src-presence.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/presence.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src-simple_presence.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/simple_presence.py"
+	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
+	cp -a "src-theonering.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/theonering.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "26x26-theonering.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/26x26/hildon/theonering.png"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/telepathy/managers/"
@@ -122,6 +124,3 @@
 	cp -a "src-gvoice-conversations.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/conversations.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
 	cp -a "src-gvoice-session.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/session.py"
-	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
-	cp -a "src-gvoice-state_machine.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/state_machine.py"
-
