## telepathy-theonering 0.1.0-3

=== debian/changelog ===
telepathy-theonering (0.1.0-3) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Fri, 25 Dec 2009 20:37:57 +0000
