=== debian/rules ===
--- 
+++ 
@@ -82,6 +82,8 @@
 	cp -a "theonering.manager" "$(CURDIR)/debian/telepathy-theonering/usr/share/telepathy/managers/theonering.manager"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/"
 	cp -a "org.freedesktop.Telepathy.ConnectionManager.theonering.service" "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.theonering.service"
+	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/"
+	cp -a "theonering.profile" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/64x64/hildon/"
 	cp -a "64x64-theonering.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/64x64/hildon/theonering.png"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
@@ -123,4 +125,3 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
 	cp -a "src-gvoice-conversations.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/conversations.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
-	cp -a "src-gvoice-session.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/session.py"
