## telepathy-theonering 0.1.0-4

=== debian/changelog ===
telepathy-theonering (0.1.0-4) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Sat, 26 Dec 2009 18:53:44 +0000
