=== debian/rules ===
--- 
+++ 
@@ -83,7 +83,7 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/"
 	cp -a "org.freedesktop.Telepathy.ConnectionManager.theonering.service" "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.theonering.service"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/"
-	cp -a "theonering.profile" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
+	cp -a "theonering.profile.fremantle" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/64x64/hildon/"
 	cp -a "64x64-theonering.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/64x64/hildon/theonering.png"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
@@ -124,4 +124,3 @@
 	cp -a "src-gvoice-browser_emu.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/browser_emu.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
 	cp -a "src-gvoice-conversations.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/conversations.py"
-	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
