## telepathy-theonering 0.1.0-5

=== debian/changelog ===
telepathy-theonering (0.1.0-5) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Tue, 29 Dec 2009 22:55:32 +0000
