## telepathy-theonering 0.1.0-6

=== debian/changelog ===
telepathy-theonering (0.1.0-6) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Tue, 29 Dec 2009 23:02:02 +0000
