## telepathy-theonering 0.1.0-7

=== debian/changelog ===
telepathy-theonering (0.1.0-7) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Sat, 02 Jan 2010 23:07:27 +0000
