=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: telepathy-theonering
 Architecture: all
-Depends: python (>= 2.5) | python2.5, python-dbus | python2.5-dbus, python-gobject | python2.5-gobject, python-telepathy | python2.5-telepathy
+Depends: python (>= 2.5) | python2.5, python-dbus | python2.5-dbus, python-gobject | python2.5-gobject, python-telepathy | python2.5-telepathyaccount-plugin-haze
 Recommends: 
 Description: Google Voice Communication Plugin
  Features:
