## telepathy-theonering 0.1.0-8

=== debian/changelog ===
telepathy-theonering (0.1.0-8) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Mon, 04 Jan 2010 22:14:16 +0000
