=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,8 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!constants.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/constants.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
+	cp -a "src!debug.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/debug.py"
+	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!gtk_toolbox.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gtk_toolbox.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!handle.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/handle.py"
@@ -123,5 +125,3 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
 	cp -a "src!gvoice!backend.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/backend.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
-	cp -a "src!gvoice!browser_emu.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/browser_emu.py"
-	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
