## telepathy-theonering 0.1.0-9

=== debian/changelog ===
telepathy-theonering (0.1.0-9) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Tue, 05 Jan 2010 22:17:26 +0000
