=== debian/rules ===
--- 
+++ 
@@ -79,15 +79,13 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!theonering.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/theonering.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "26x26-theonering.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/26x26/hildon/theonering.png"
+	cp -a "26x26-theonering.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/26x26/hildon/im-theonering.png"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/telepathy/"
 	cp -a "telepathy-theonering" "$(CURDIR)/debian/telepathy-theonering/usr/lib/telepathy/telepathy-theonering"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/"
 	cp -a "org.freedesktop.Telepathy.ConnectionManager.theonering.service" "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.theonering.service"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/"
 	cp -a "theonering.profile.fremantle" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
-	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/64x64/hildon/"
-	cp -a "64x64-theonering.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/64x64/hildon/theonering.png"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
 	cp -a "src!util!__init__.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/__init__.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
@@ -113,9 +111,9 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/channel/"
 	cp -a "src!channel!contact_list.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/channel/contact_list.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/channel/"
+	cp -a "src!channel!debug_prompt.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/channel/debug_prompt.py"
+	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/channel/"
 	cp -a "src!channel!text.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/channel/text.py"
-	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "scale-theonering.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/scalable/hildon/theonering.png"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/telepathy/managers/"
 	cp -a "theonering.manager" "$(CURDIR)/debian/telepathy-theonering/usr/share/telepathy/managers/theonering.manager"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
@@ -125,3 +123,5 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
 	cp -a "src!gvoice!backend.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/backend.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
+	cp -a "src!gvoice!browser_emu.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/browser_emu.py"
+	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
