## telepathy-theonering 0.1.0-10

=== debian/changelog ===
telepathy-theonering (0.1.0-10) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Wed, 06 Jan 2010 22:17:36 +0000
