=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,8 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!constants.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/constants.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
+	cp -a "src!contacts.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/contacts.py"
+	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!debug.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/debug.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!gtk_toolbox.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gtk_toolbox.py"
@@ -85,7 +87,7 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/"
 	cp -a "org.freedesktop.Telepathy.ConnectionManager.theonering.service" "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.theonering.service"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/"
-	cp -a "theonering.profile.fremantle" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
+	cp -a "theonering.profile.diablo" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
 	cp -a "src!util!__init__.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/__init__.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
@@ -123,5 +125,3 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
 	cp -a "src!gvoice!backend.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/backend.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
-	cp -a "src!gvoice!browser_emu.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/browser_emu.py"
-	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
