## telepathy-theonering 0.1.0-11

=== debian/changelog ===
telepathy-theonering (0.1.0-11) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Wed, 06 Jan 2010 22:22:37 +0000
