=== debian/rules ===
--- 
+++ 
@@ -87,7 +87,7 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/"
 	cp -a "org.freedesktop.Telepathy.ConnectionManager.theonering.service" "$(CURDIR)/debian/telepathy-theonering/usr/share/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.theonering.service"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/"
-	cp -a "theonering.profile.diablo" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
+	cp -a "theonering.profile.fremantle" "$(CURDIR)/debian/telepathy-theonering/usr/share/osso-rtcom/theonering.profile"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
 	cp -a "src!util!__init__.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/__init__.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/util/"
