## telepathy-theonering 0.1.0-12

=== debian/changelog ===
telepathy-theonering (0.1.0-12) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Sat, 09 Jan 2010 21:53:05 +0000
