## telepathy-theonering 0.1.0-13

=== debian/changelog ===
telepathy-theonering (0.1.0-13) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Sat, 09 Jan 2010 22:38:49 +0000
