=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,8 @@
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!presence.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/presence.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
+	cp -a "src!requests.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/requests.py"
+	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!simple_presence.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/simple_presence.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/"
 	cp -a "src!theonering.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/theonering.py"
@@ -124,4 +126,3 @@
 	cp -a "src!gvoice!addressbook.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/addressbook.py"
 	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
 	cp -a "src!gvoice!backend.py" "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/backend.py"
-	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/lib/theonering/gvoice/"
