## telepathy-theonering 0.1.0-14

=== debian/changelog ===
telepathy-theonering (0.1.0-14) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Wed, 13 Jan 2010 20:21:44 +0000
