## telepathy-theonering 0.1.0-15

=== debian/changelog ===
telepathy-theonering (0.1.0-15) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Thu, 14 Jan 2010 19:37:11 +0000
