## telepathy-theonering 0.1.0-16

=== debian/changelog ===
telepathy-theonering (0.1.0-16) stable; urgency=low

  0.1.0
  * Initial release

 -- Ed Page <eopage@byu.net>  Fri, 15 Jan 2010 20:59:31 +0000
